# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = gtksourceview5-docs
pkgbase = gtksourceview5
pkgver = 5.10.0-1
pkgdesc = A text widget adding syntax highlighting and more to GNOME (documentation)
url = https://wiki.gnome.org/Projects/GtkSourceView
builddate = 1696904737
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 7563265
arch = aarch64
license = LGPL
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
checkdepend = xorg-server-xvfb
